Bug 1292532 - nova: when attempted 'nova resize' on setup with two compute nodes the instance switched to ERROR state. [NEEDINFO]
nova: when attempted 'nova resize' on setup with two compute nodes the instan...
Status: NEW
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
7.0 (Kilo)
x86_64 Linux
urgent Severity high
: y2
: 7.0 (Kilo)
Assigned To: RHOS Documentation Team
RHOS Documentation Team
: AutomationBlocker, Documentation, Reopened, TestOnly, Triaged, ZStream
Depends On: 1267598 975014
Blocks: 1028186
  Show dependency treegraph
 
Reported: 2015-12-17 12:23 EST by Jaromir Coufal
Modified: 2017-10-07 22:02 EDT (History)
30 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1267598
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jcoufal: needinfo? (dmacpher)


Attachments (Terms of Use)

  None (edit)
Comment 2 Jaromir Coufal 2015-12-17 12:26:56 EST
Dan, can you please sync with eng team to do a proper doc_text for OSP7.2?
Comment 3 Jaromir Coufal 2016-01-27 07:10:29 EST
Dan, was this fixed?
Comment 4 arkady kanevsky 2016-11-30 14:33:31 EST
Any progress on it?

Note You need to log in before you can comment on or make changes to this bug.